Ayudar

¿Cuáles son los requisitos mínimos del sistema para BBM


  • El mínimo SO del iPhone para instalar BBM es iOS 8 
  • El sistema operativo Android mínimo para instalar BBM es Ice Cream Sandwich (4.0 y superior).
  • El sistema operativo Android mínimo para videollamadas es KitKat (4.4 y superior).

¿Ha sido útil esta respuesta? No

Enviar comentario
Por favor ayúdanos a mejorar dejando tus ideas o comentarios